<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f04697dd3294401955a4ef26da8e4e35">
  <dict>
    <!--2020-03-28 10:22:45.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:22:45.000-->
    <int key="num_match_short">9</int>
    <!--2020-03-28 10:22:45.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
  </dict>
</config>
